- if @merge_requests.any?
  - @merge_requests.group_by(&:target_project).each do |group|
    .panel.panel-default.panel-small
      - project = group[0]
      .panel-heading
        = link_to_project project
        = link_to t("shared.show_all"), project_merge_requests_path(project), class: 'pull-right'
      %ul.well-list.mr-list
        - group[1].each do |merge_request|
          = render 'projects/merge_requests/merge_request', merge_request: merge_request
  = paginate @merge_requests, theme: "gitlab"

- else
  .nothing-here-block
    = t("shared.merge_request_not_show")